/* ■アドバイス板CSS(2020年02月19日) */

/* ■PC■ */
@media screen and (min-width: 1500px)
		{/* ▼1000px▼ */
/* ■投稿フォーム */
DIV.Lamatokoformdiv { box-sizing:border-box; height:90px; float:left; width:220px; padding:5px; border-style:solid; border-color:#464646; border-width:1px 0 0 0; }
DIV.Ramatokoformdiv { box-sizing:border-box; height:90px; margin-left:220px; padding:5px; border-style:solid; border-color:#464646; border-width:0 0 1px 0; }

/* ■INDEX左右分割■左皇国/右記事■ */
DIV.dtable_sotowaku { width:100%; display:table; margin-top:10px; }
DIV.dtable1 { display:table-cell; width:260px; min-width:260px; max-width:260px; font-size:80%; vertical-align:top; }
DIV.dtable2 { display:table-cell; width:100%; max-width:1200px; vertical-align:top; padding:20px; }
/* ■右皇国(PC以外HIDDEN)■ */
.r_ad_hidden_div{ display:block; }
/* ■バグで機能無し■IMG 縦550オーバーの画像を縮小(PC) */
.yimgsyukusyo { height:550px; border-style:double; border-color:#e3e3e3; border-width:4px; }
		}/* ▲1000px▲ */
/* ■320■ */
@media screen and (max-width:1499px)
		{/* ▼320px▼ */
DIV.Lamatokoformdiv { box-sizing:border-box; height:auto; float:none; width:100%; padding:5px; border-style:solid; border-color:#464646; border-width:1px 0 0 0; }
DIV.Ramatokoformdiv { box-sizing:border-box; height:auto; margin-left:0px; float:none; width:100%; padding:5px; border-style:solid; border-color:#464646; border-width:0 0 1px 0; }
DIV.dtable_sotowaku { width:100%; display:block; }
DIV.dtable1 { display:none; width:0px; }
DIV.dtable2 { display:block; vertical-align:top; padding:0; }
.r_ad_hidden_div{ display:block; }
		}/* ▲320px▲ */

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
/* ■基本要素■ */
H1,H2{ font-style:normal; font-weight:bold;}
H1{ padding:5px; font-size:180%; background-image:url(s/mokume2.jpg); background-repeat:repeat; color:#354c1e; background-color:#f5ab52; }
H2{ font-size: 110%; }

/* ■■リンク色（■リンク色2■もあり）■ */
A:link { color:#0f3f8e; }
A:visited { color:#680f8e; }
A:active,A:hover { color:#ff0000; text-decoration:none; }
/* ■編集削除などの目立たないリンク■ */
.mini{ font-size:70%; font-style:normal; font-weight:normal;}
.smini{ font-size:50%; font-style:normal; font-weight:normal;}

label{ text-decoration:underline;}
P{ letter-spacing:0.1em; line-height:1.8em; margin:0.8em 0em 0.8em 0em;}
br {letter-spacing:0;}
DL,UL,OL{ margin:1em; list-style-type:none;}
DT{ margin:4px 0px; font-weight:bold;}
DD{ margin:4px 0px;}
LI{ margin:4px 0px;}

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
/* ■幅 共通要素■ */
*{ margin:0px; padding:0px;}
BODY{ color:#313131; background-color:#6F9C43; }
BODY,TABLE,TD,TH{ font-style:normal; font-weight:normal; font-size:100%; }
/* ■全体幅■ */
DIV.mein1 { box-sizing:border-box; color:#313131; background-color:#ffffff;
 position:relative; WIDTH:100%; min-width:320px; max-width:1500px; margin-left:auto; margin-right:auto; text-align:left; }

/* ■見出し■■ */
.indexmidasi{ box-sizing:border-box; color:#f0f2ee; background-color:#5b8235; width:100%;  margin-top:20px; }

/* ■無断転載禁止のDIV */
.tenkindiv { box-sizing:border-box; margin:10px; padding:10px; color:#000000; background-color:#ffffff; border-style:dotted; border-color:#006666; border-width:5px; }

/* ■■汎用枠■ */
.waku{ box-sizing:border-box; width:100%; border-style:solid; border-color:#e7e7e7; border-width:1px; }
.yohaku { box-sizing:border-box; padding:10px; margin:10px; }


/* ■あDせ■ */
DIV.asddiv { box-sizing:border-box; margin:10px; padding:10px; width:100%; min-width:320px; max-width:1500px; }

/* ■アマ・サイドバー(2019) */
DIV.amatag { overflow:hidden; width:250px; height:250px; margin-top:20px; }

/* ■画面幅に合わせて拡大する画像■ */
img { max-width:100%; height: auto; width /***/:auto; }
img{ border:0;}
/* ■アクセスカウンター等のhidden画像■ */
img.inbijiburu { max-width:1px; height:1px; width:1px; }


/* ■■カタログ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
/* ■全体枠■ */
.photowall { box-sizing:border-box; color:#313131; background-color:#ffffff;
 position:relative; WIDTH:100%; min-width:320px; max-width:1500px; margin-left:auto; margin-right:auto; text-align:left; 
}
/* ■１枚づつの外枠 */
.pw-slide { box-sizing:border-box; float:left; margin:5px; width:230px; height:360px; overflow:hidden; 
 color:#000000; background-color:#c6de92; font-size:70%; border-style:solid; border-color:#404040; border-width:1px;
 }
/* ■サムネの秘伝 */
.catsimgwaku{ width:220px; height:200px; overflow:hidden; }



/* ■ノーマル/個別表示■■■■■■■■■■■■■■■■■■■■■ */
/* ■記事毎の全体枠■ */
DIV.kijimein1 { box-sizing:border-box; margin-top:80px; position:relative; WIDTH:100%; }
DIV.kijimein2 { box-sizing:border-box; position:relative; WIDTH:100%; min-width:320px; max-width:1500px; margin-left:auto; margin-right:auto; text-align:left; }

/* ■ﾉｰﾏﾙ表示(記事毎の全体枠■ */
DIV.s_kijimein1 { box-sizing:border-box; margin-top:80px; position:relative; WIDTH:100%; }
DIV.s_kijimein2 { box-sizing:border-box; position:relative; WIDTH:100%; min-width:320px; max-width:1500px; margin-left:auto; margin-right:auto; text-align:left; }

/* ■記事タイトル■背景色指定用(他の板と同じ)■ */
DIV.etai{ box-sizing:border-box; background-image:url(s/mokume2.jpg); background-repeat:no-repeat;
 border-style:solid; border-color:#7f7033; border-width:2px 0;
 font-size:150%; font-weight:bold; padding:10px; color:#63441e; background-color:#f5ab52; }


/* ■個別表示■■上に画像で下に文の固定（yohakuと併用）★ */
/* ■記事(上)絵■ */
DIV.kijiUE { width:100%; }
/* ■記事(下)文■ */
DIV.kijiSITA { width:100%; }

/* ■個別頁下部■〃作者ピックアップ */
.chumokuwaku {
 float:left; box-sizing:border-box;
 width:200px; height:320px; padding:5px; overflow:hidden;
 border-style:inset; border-color:#3d3d3d; border-width:2px;
color:#000000; background-color:#ffffff;
}

/* ■親記事の色（アドバイス板■ */
DIV.oyakijiiro { width:100%; background-color:#e2ffd8; color:#464646; }

/* ■■記事と記事の間(touroku.cgi)■ */
.kijitopmajin { margin-top:90px; }

/* ■違反の報告■ */
SPAN.tuti110 { font-size:70%; color:#4aa5ff; background-color:#ffffff; padding:3px; }

/* ■アドバイス板(幅広)■レス記事＋スレッドフォーム■ */
div.rest { box-sizing:border-box; width:100%;
 background-color:#fffff9; color:#464646; border-radius:10px;
 border-style:solid; border-width:1px; border-color:#fff0e0;
 padding:10px; text-align:left;
}
/* ■親のレス記事色(親記事と同じ色)■アドバイス板(restの色替)■ */
div.oyarest { box-sizing:border-box; width:100%;
 background-color:#e2ffd8; color:#464646; border-radius:10px;
 border-style:solid; border-width:1px; border-color:#ccffbf;
 padding:10px; text-align:left;
}

/* ■rest内枠余白（削除済記事用） */
.kesi_resyohaku { box-sizing:border-box; padding:5px; }
/* ■rest内枠余白（通常レス） */
.resyohaku { box-sizing:border-box; padding:20px; }
/* ■レス投稿フォームの枠色 */
.resfowaku1 { box-sizing:border-box; margin:12px 0px; padding:10px; border-style:solid; border-color:#d4d9b4; border-width:2px; }

/* ■INDEXコメントするリンク部分(restの色違い)色強調 */
.restkyocho{
 box-sizing:border-box; width:100%;
 color:#000000; background-color:#6f9c43; border-radius:10px;
 border-style:solid; border-width:1px; border-color:#4a4a4a;
 padding:10px; text-align:left;
 }

/* ■INDEXこの記事には４枚のイラストがあります〜 */
DIV.sirowaku{ padding:10px; color:#000000; background-color:#ffffff; border-radius:2px; }

/* ■FORM■■■■■■■■■■■■■■■■■■■■■■■■■■ */

/* ■アドバイス板■レス＆親画像のフロート枠(親/レス共通)■ */
DIV.resimgdiv { font-size:70%; float:left; overflow:hidden; height:240px; width:200px;  border-style:solid; border-color:#0f3f8e; border-width:2px; }
img.resimgwidth { width:auto; max-height:200px; }

/* ■親画像ボーダー■ */
div.oyaimgwaku {  margin:5px; border-style:solid; border-color:#e3e3e3; border-width:2px;}

/* ■■投稿フォーム■途中保存など強調色部分（touroku.cgi）■ */
.kyotyoiro { color:#000000; background-color:#7cadd1;}
/* ■■投稿フォーム■途中保存など強調色部分2(新規投稿フォームの画像参照フォーム)■ */
.kyotyoiro2 { color:#000000; background-color:#cea07a;}
/* ■■touroku.cgiフォーム入力必須■ */
.hisu{ font-weight:bold; font-size:80%; color:#000000; background-color:#66ff00;}
/* ■■>と＞の文字色（白系背景用■ */
.comhutogoiro{ font-weight:bold; font-size:110%; color:#49682b; background-color:#f4ede0; margin:3px; padding:3px; }
/* ■■スパム対策FORM■ */
.norowaretesinu { visibility:hidden; }

/* ■■投稿フォーム■左右分割無し行(yohaku併用)■ */
DIV.Namatokoformdiv { clear:both; width:100%; border-style:solid; border-color:#464646; border-width:0 0 1px 0; }
/* ■Ramatokoformdivの下に入る改行（ＢＲでは崩れるのでdiv）■ */
DIV.brclear { clear:both; width:100%; }

/* ■編集フォーム見出し */
.hensyumidasi { padding:10px; background-image:url(s/mokume2.jpg); background-repeat:repeat; color:#354c1e; background-color:#f5ab52;  }

/* ■投稿フォーム画像プレビュー用 */
.sanpuruimgdiv{ border-style:solid; border-color:#99cc99; border-width:1px; 
max-width:100px; max-height:100px; width:100px; height:100px; float:left; overflow:hidden; }

/* ■フォームIFO■ */
/* ■コメフォーム(index.cgi一覧//)■ */
TEXTAREA.efotextarea { box-sizing:border-box; width:95%; min-width:300px; max-width:600px; padding:10px; }
DIV.efobotan{ margin-top:12px; }
/* ■文字入力フォーム：名前、パス、投稿ボタン(index.cgiミニリスト/一覧//)■ */
DIV.efoinput INPUT, DIV.efobotan INPUT, DIV.efobotan select {
 box-sizing:border-box;
 width:95%; min-width:300px; max-width:600px;
 padding:10px; font-size:1.3em; font-family:Arial, sans-serif; color:#000000; border:solid 1px #CCCCCC;
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
 }
/* ■文字色選択(index.cgi一覧//)■ */
DIV.efoinput SELECT {
 box-sizing:border-box;
 width:95%; min-width:300px; max-width:600px;
 padding:10px; font-size:1.3em; font-family:Arial, sans-serif; color:#000000; border:solid 1px #CCCCCC;
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
 }
/* ■アクティブ時■ */
TEXTAREA:focus, INPUT:focus { box-sizing:border-box; background:#d1f9fc; color:#000000; border-style:inset; border-color:#21c6fc; border-width:3px; }

/* ■スパム対策用コメント投稿の非表示フォーム部分 */
.norowaretesinu { visibility: hidden; }


/* ■INDEX■■■■■■■■■■■■■■■■■■■■■■■■■■ */

/* ■index検索フォームと並替ディスプレイテーブル */
DIV.kendtable_sotowaku { width: 100%; display:table; }
DIV.kendtable1 { display:table-cell; width:340px; }
DIV.kendtable2 { display:table-cell; }

/* ■index下部ページ移動■ */
DIV.pejiidozbox { box-sizing:border-box; width:100%; text-align:center; }
DIV.pidodiv { box-sizing:border-box; float:left; width:120px; height:40px; background-color:#ffffff; padding:10px; border-style:outset; border-color:#21c6fc; border-width:2px; border-radius:5px; }
DIV.pidodiv A { box-sizing:border-box; display:block; width:100%; font-weight:bold; font-size:120%; }
DIV.pidodiv select { box-sizing:border-box; display:block; width:100%; font-weight:bold; font-size:120%; }

/* ■頁番号リンク */
UL.pejiidous { text-align:left; }
UL.pejiidous LI.pejiidounext { background-color:#9dc357; float:left; font-size:200%; width:110px; line-height:1.2em; list-style-type:none;
border:1px solid #0000db; margin:0.1em; padding:0px; font-family:Arial,sans-serif; font-weight:bold; text-align:center; }
UL.pejiidous LI { float:left; font-size:230%; width:3.2em; line-height:1.2em; list-style-type:none;
border:1px solid #0000db; margin:0.1em; padding:0px; font-family:Arial,sans-serif; font-weight:bold; text-align:center; }
/* ■頁番号リンク装飾 */
UL.pejiidous LI A { display:block; text-decoration:none; width:100%; }
UL.pejiidous LI A:link { background-color:#ffffff; color:#0000db; }
UL.pejiidous LI A:visited { background-color:#ffffff; color:#800080; }
UL.pejiidous LI A:hover { background-color:#9dc357; color:#ff3399; }
UL.pejiidous LI.imapeji { background-color:#9dc357; color:#00d85e; border-color:#d80072; }

/* ■フォームパーツ（index.cgiの検索部分)■ */
DIV.turuoekakiini INPUT , DIV.turuoekakiini SELECT , DIV.turuoekakiini radio{
 box-sizing:border-box;
 width:260px; float:left;
 padding:5px; font-size:1.2em; font-family:Arial, sans-serif; color:#000000; border:solid 1px #CCCCCC;
-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
-moz-box-shadow: inset 1px 2px 4px -3px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 2px 4px -3px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 2px 4px -3px rgba(0,0,0,0.5);
 }

/* ■index.cgiお絵かき開始部分(oekakiorwakuの外枠) */
.oekakikaisi { box-sizing:border-box;
 background-image:url(s/mokume2.jpg); background-repeat:repeat; color:#354c1e; background-color:#f5ab52; 
 width:100%; min-width:300px; max-width:530px;
 border-radius:5px; border-style:solid; border-width:1px; border-color:#63514f;
 padding:10px; text-align:left;
 }

/* ■お絵かき開始■フォーム(index.cgi)■ */
DIV.oekakiini INPUT , DIV.oekakiini SELECT , DIV.oekakiini radio{
 box-sizing:border-box;
 width:120px; float:left;
 padding:5px; font-size:1.2em; font-family:Arial, sans-serif; color:#000000; border:solid 1px #CCCCCC;
-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
-moz-box-shadow: inset 1px 2px 4px -3px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 2px 4px -3px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 2px 4px -3px rgba(0,0,0,0.5);
 }

/* ■ETC■■■■■■■■■■■■■■■■■■■■ */

/* ■アドバイス板専用の項目拍手枠(yohakuと併用) */
.patipatiwaku { box-sizing:border-box; width:320px; position:relative;
 margin:2em 0; padding:0.5em 1em; border: solid 3px #6f9c43; border-radius: 8px;
}
.patipatiwaku .box-title { box-sizing:border-box; position:absolute;
display:inline-block; top:-13px; left:10px; padding:0 9px; line-height:1; font-size:90%;
background:#d4d9b4; color:#6f9c43; font-weight:bold; 
 }
.patipatiutiwaku { margin:0; padding:0; }

/* ■モバイル時に一部のリンクをボタン化（index.cgi）■ */
A.sumaho {
font-size:130%;
border-style:solid; border-width:1px; border-color: #ccc #999 #999 #ccc;
-webkit-border-radius:7px; /* Chrome,Safari */
border-radius:7px; /* CSS3 */
padding:0.3em 0.9em; margin:0px 0.3em;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Chrome,Safari */
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffcccccc); zoom:1; /* IE */
background: -moz-linear-gradient(top, #fff, #ccc); /* Firefox */
background: -o-linear-gradient(top, #fff, #ccc);/* Opera */
background: linear-gradient(top, #fff, #ccc);/* CSS3 */
line-height: 2em;
white-space:nowrap;
}

/* ■index.cgi新着レスの頭に付く極小サムネ■ */
img.newzresimg { max-width:50px; height:50px; width:50px; }
/* ■新着レス(大枠)(index■ */
DIV.div_saikinnocom { z-index:2; width:100%; }
/* ■INDEX上部の最近のコメント（質問者様返信済記事の色）■ */
.thxres{ color:#3e3e3e; background-color:#ffe8ff; border-radius:4px; float:left; width:160px; height:100px; font-size:70%; overflow:hidden;  }
/* ■INDEX上部の最近のコメント（質問者様未返信記事の色）■ */
.nothxres{ color:#3e3e3e; background-color:#fffcff; border-radius:4px; float:left; width:160px; height:100px; font-size:70%; overflow:hidden;  }
/* ■index.cgi新着レスH3 */
.newresh3 { color:#757575; background-color:#fffbf7; font-size:90%; 
padding:3px; border:3px solid #9dc357;border-radius: 3em .7em 2em .7em/.7em 2em .7em 3em; }


/* ■jQueryツールチップ用 */
.jToolTip_q { display: inline; }
.jToolTip_a { display: none; }
/* ■tooltip.js内 */
div#jToolTip {
border: #83d8fc solid 1px;
background-color:#e7f0f1; color:#000000; margin:0; padding:10px;
opacity:0.9; text-align:left;
width:240px; border-radius:10px;
box-shadow: 1px 1px 3px rgba( 0, 0, 0, 0.2 );
position:absolute; z-index:100;
}


